@charset "utf-8";
body{padding:0;margin:0;font:normal 12px/180% \5FAE\8F6F\96C5\9ED1;color:#000;text-align:center;background:#fff;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/180% \5FAE\8F6F\96C5\9ED1;}
a:link,a:visited{color:#000;text-decoration:none;}
a:hover{color:#ac332e;text-decoration:underline;}
img{border:none;}
ol,ul,li{list-style:none;} 
em{font-style:normal;}
/*clear*/
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
/*other*/
.w1000{width:1000px;}
/*header*/
.fm{background:url(images/bg.jpg) no-repeat top center;height: 1080px;}
.download img{margin-left: 130px;margin-top: 803px;}
.introduce{background:#fbfbfb;margin-top: 170px;padding-bottom: 40px;}
.introduce h1{background:url(images/icon1.png) no-repeat left center;height: 62px;border-bottom: 1px solid #c63c41;width: 924px;margin:8px auto 20px auto;padding-left:20px;font:normal 24px/62px \5FAE\8F6F\96C5\9ED1;color: #333;}
.introduce p{text-indent: 2em;width: 944px;margin:8px auto 0 auto;font-size: 18px;line-height: 190%;color: #666}
/*copyright*/
#copyright{clear:both;margin:0 auto;padding-top:120px;text-align:center;font-family: \5B8B\4F53;}
/*---------MEDIA QUERIES Mobile phone--------------*/	   
@media (min-device-width:320px) and (max-width:689px),(max-device-width:480px){
	.w1000,.fm{width:1000px !important}
	.fm{background-position:-420px 0;}
}